Subject: [secdir] Secdir review of draft-ietf-multimob-igmp-mld-tuning-05

From: Magnus Nyström <[email-masked]>
Date: Sun, 18 Mar 2012 22:32:11 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This informational document suggests profiles of the IGMPv3 and the
MLDv2 protocols. In particular, it suggests tuning and optimization
for mobile and wireless networks.
The document does not propose any new functionality and as such, seems
correct in stating that no new security considerations are warranted
beyond those present in the core protocol documents.

My only suggestion is that the document is reviewed by a native
English speaker for grammatical enhancements.

-- Magnus